body {
margin:0px;
padding:0px;
	text-align: center
}

a:link {
	color: #3366CC;
	text-decoration: underline
}
a:visited {
	color: #3366CC;
	text-decoration: underline
}
A:hover {
	color: #242424;
	text-decoration: underline
}
A:active {
	color: #000000;
	text-decoration: none
}
.head_txt {
	width:100%;
	background-color:#005700;
	overflow:visible;
	font-size: 13px;
	text-align: left;
	color: #F9F9F9;
	padding: 3px;
	line-height: 1.2em;
	margin:0px;
}
.master {
	width: 800px;
}
.master_sub {
	float: left;
	width: 800px;
}
#contents_center {
	float: right;
	text-align: left;
	width: 660px;
	background-color: #005700;
}
.itemjacket {
	padding-right: 0px; 
	padding-left: 0px;
    padding-bottom: 0px; 
	float: left; 
	margin: 0px 10px 10px 5px; 
	border-top-style: none; 
	padding-top: 0px; 
	border-right-style: none; 
	border-left-style: none; 
	border-bottom-style: none
}
.item2 {
	font-size: 80%;
	color: #F2F2F2;
}
h1 {
	font-size: 97%;
	color: #3C3C3C;
}
h2 {
	font-size: 17px;
	text-align: left;
}

h3 {
	font-size: 14px;
	color: #3C3C3C;
}
.article_explanation {
	font-size: 84%;
	line-height: 1.2em;
}
#contents_left {
	float: left;
	width: 130px;
    text-align: left;
}
#contents_left UL {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
    margin: 0px;
	list-style-type: none
}
#contents_left LI {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px
}
#contents_left A {
	font-size: 9pt;
	color: #2C56AD;
}
#contents_right {
	float: right;
	width: 130px;
    text-align: right;
  }
#contents_right UL {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	list-style-type: none
}
#contents_right A {
	font-size: 9pt;
	color: #2C56AD;
}
.net_mail_order {
	font-size: 12px;
	color: #585858;
	line-height: 1.4em;
}
.footer {
	width: 800px;
	font-size: 94%;
	color: #3C3C3C;
    float: left;
}
.actress_list {
   margin:0px;
   padding:2px;
   display:block;
   background-color:#FAFAFA;
   color:#333333;
   border:1px #2C56AD solid;
   width:116px;
   height:14px;
   font-size:10pt;
   line-height: 1.2em;
   text-decoration:none;
   text-align: center;
}
#hi a {margin:1px;padding:1px;display:inline;background-color:#FAFAFA;color:#333333;border:1px #006600 solid;width:62px;height:10px;font-size:8pt;line-height: 1.1em;text-decoration:none;text-align: center;}
.title_history {margin:0px;padding:2px;display:block;background-color:#FAFAFA;color:#333333;border:1px #006600 solid;width:100%;height:14px;font-size:10pt;line-height: 1.0em;text-decoration:none;text-align: center;}
#hi a:hover { border:1px #006600 solid;background-color:#66FF00; color:#333333; }
.year {
	color: #006600;
	font-size: 12px;
}

#contents_center h2 a{color: #FFFFFF; text-decoration:none;}

#contents_center h2 a:hover{color: #FFFFFF; text-decoration:underline;}

.footer_links {
	font-size: 11px;
    text-align: left;
}